## content-width

content-width —

## Synopsis

    struct      FoPropertyContentWidth;
    struct      FoPropertyContentWidthClass;
    FoProperty* fo_property_content_width_new   (void);
    FoProperty* fo_property_content_width_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyContentWidth

    struct FoPropertyContentWidth;

### struct FoPropertyContentWidthClass

    struct FoPropertyContentWidthClass;

### fo_property_content_width_new ()

    FoProperty* fo_property_content_width_new   (void);

Creates a new FoPropertyContentWidth initialized to default value.

Returns : | the new FoPropertyContentWidth.

### fo_property_content_width_get_initial ()

    FoProperty* fo_property_content_width_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.